Vulnerability CVE-2019-14227


Published: 2019-10-14

Description:
OX App Suite 7.10.1 and 7.10.2 allows XSS.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

Vendor: Open-xchange
Product: Open-xchange appsuite 
Version: 7.10.2; 7.10.1;

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://packetstormsecurity.com/files/154826/Open-Xchange-OX-App-Suite-SSRF-XSS-Information-Disclosure-Access-Controls.html
http://seclists.org/fulldisclosure/2019/Oct/25

Related CVE
CVE-2019-14225
OX App Suite 7.10.1 and 7.10.2 allows SSRF.
CVE-2019-11806
OX App Suite 7.10.1 and earlier has Insecure Permissions.
CVE-2019-11522
OX App Suite 7.10.0 to 7.10.2 allows XSS.
CVE-2019-11521
OX App Suite 7.10.1 allows Content Spoofing.
CVE-2018-10986
OX Guard 2.8.0 has CSRF.
CVE-2019-7159
OX App Suite 7.10.1 and earlier allows Information Exposure.
CVE-2019-7158
OX App Suite 7.10.0 and earlier has Incorrect Access Control.
CVE-2017-13667
OX Software GmbH OX App Suite 7.8.4 and earlier is affected by: SSRF.

Copyright 2019, cxsecurity.com

 

Back to Top